# Autogenerated file - do not edit!
# This file is maintained by the apache-ssl package.
# To update it, run the command:
#    /usr/sbin/apache-modconf apache-ssl
ClearModuleList
AddModule mod_so.c
AddModule mod_macro.c
LoadModule mime_module /usr/lib/apache/1.3/mod_mime.so
LoadModule mime_magic_module /usr/lib/apache/1.3/mod_mime_magic.so
LoadModule autoindex_module /usr/lib/apache/1.3/mod_autoindex.so
LoadModule dir_module /usr/lib/apache/1.3/mod_dir.so
LoadModule cgi_module /usr/lib/apache/1.3/mod_cgi.so
LoadModule userdir_module /usr/lib/apache/1.3/mod_userdir.so
LoadModule alias_module /usr/lib/apache/1.3/mod_alias.so
LoadModule access_module /usr/lib/apache/1.3/mod_access.so
LoadModule apache_ssl_module /usr/lib/apache/1.3/libssl.so
LoadModule php4_module /usr/lib/apache/1.3/libphp4.so
